.pdp-wrapper {
    padding: 50px 15px;
    @include desktop() {
        padding: 89px 40px 50px;
    }

    .title {
        font-family: 'Gilroy-SemiBold', sans-serif;
        font-size: 48px;
        line-height: 58px;
        letter-spacing: -0.05em;
        margin-bottom: 20px;
        @include desktop() {
            margin-bottom: 40px;
        }
    }

    .tabs {
        position: relative;
        display: flex;
        margin-bottom: 20px;
        overflow-x: auto;
        @include desktop() {
            height: 45px;
            margin-bottom: 39px;
        }

        &:before {
            content: '';
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 2px;
            background-color: #e3e3e3;
            z-index: -1;
        }

        &::-webkit-scrollbar {
            height: 1px;

            &-track {
                background: #f2f2f2;
            }

            &-thumb {
                background: #e3e3e3;
            }
        }

        button {
            font-family: 'Gilroy-SemiBold', sans-serif;
            font-size: 20px;
            line-height: 24px;
            text-align: center;
            letter-spacing: -0.02em;
            color: #979797;
            background-color: transparent;
            border: unset;
            margin-right: 28px;
            display: flex;
            transition: color 0.2s linear;
            @include desktop() {
                height: 100%;
            }

            &:hover {
                color: #000;
            }

            &.active {
                border-bottom: 2px solid black;
                color: black;
            }
        }
    }

    .content {
        @include desktop() {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
        }

        .left-side {
            .artwork {
                max-height: 670px;
                margin-bottom: 29px;
            }

            .about-artist {
                border: 1px solid #f2f2f2;
                padding: 30px 0;
                @include desktop() {
                    padding: 37px 0 24px;
                }
            }

            .artist-intro {
                margin-bottom: 25px;
                padding: 0 15px;
                @include desktop() {
                    display: flex;
                    justify-content: space-between;
                }
                @include lg() {
                    padding: 0 32px;
                }

                & > div {
                    display: flex;
                }

                & > p {
                    font-family: 'Gilroy-Medium', sans-serif;
                    font-size: 16px;
                    line-height: 22px;
                    letter-spacing: -0.01em;
                    color: #575757;
                    max-width: 334px;
                }

                .artist-name {
                    margin-left: 23px;

                    p {
                        font-family: 'Gilroy-SemiBold', sans-serif;
                        font-size: 24px;
                        line-height: 29px;
                        letter-spacing: -0.05em;

                        &:last-of-type {
                            font-family: 'Gilroy-Medium', sans-serif;
                            font-size: 16px;
                            line-height: 22px;
                            letter-spacing: -0.01em;
                            color: #979797;
                        }
                    }
                }
            }

            .images {
                display: grid;
                grid-template-columns: repeat(4, 1fr);
                grid-gap: 15px;
                position: relative;
                border-bottom: 1px solid #f2f2f2;
                padding: 0 15px 32px;
                @include desktop() {
                    grid-gap: 23px;
                }
                @include lg() {
                    padding: 0 32px 32px;
                }

                .more {
                    background: #f2f2f2;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    cursor: pointer;
                    input {
                        opacity: 0;
                        position: absolute;
                        height: 100%;
                        width: 100%;
                        max-width: 70px;
                        @include desktop() {
                            max-width: unset;
                        }
                    }

                    p {
                        font-family: 'Gilroy-SemiBold', sans-serif;
                        font-size: 14px;
                        line-height: 14px;
                        color: #575757;
                    }

                    img {
                        max-width: 136px;
                        width: 100%;
                        height: 100%;
                        -o-object-fit: cover;
                        object-fit: cover;
                    }
                }
            }

            .socials {
                padding: 25px 15px 0;
                @include xs() {
                    display: flex;
                    justify-content: space-between;
                }
                @include lg() {
                    padding: 25px 32px 0;
                }

                img {
                    width: 20px;
                    height: 20px;
                    -o-object-fit: contain;
                    object-fit: contain;
                }

                & > div {
                    display: flex;
                    align-items: center;

                    &:last-of-type {
                        margin-top: 20px;
                        @include xs() {
                            margin-top: unset;
                        }

                        img {
                            width: 14px;
                            height: 14px;
                        }
                    }

                    button {
                        width: 144px;
                        background-color: rgb(0 0 0);
                        border: unset;
                        font-family: 'Gilroy-SemiBold', sans-serif;
                        font-size: 14px;
                        line-height: 14px;
                        color: white;
                        border: 1px solid black;
                        padding: 12px 5px;
                        margin-right: 35px;
                        transition: background-color 0.2s linear;
                        &:hover {
                            border: 1px solid #e3e3e3;
                            background-color: rgb(255 255 255);
                            color: black;
                        }
                    }

                    & > div {
                        display: flex;
                        align-items: center;
                        justify-content: center;

                        a {
                            font-family: ' Gilroy-SemiBold', sans-serif;
                            font-size: 16px;
                            line-height: 16px;
                            color: black;
                            margin-left: 10px;
                        }

                        &:last-of-type {
                            margin-left: 23px;
                        }
                    }
                }
            }
        }

        .right-side {
            padding: 25px 0;
            @include desktop() {
                padding: 30px 40px;
            }
            @include lg() {
                padding: 27px 56px 27px 68px;
            }

            .header {
                display: flex;
                justify-content: space-between;
                margin-bottom: 17px;

                p {
                    font-family: 'Gilroy-SemiBold', sans-serif;
                    font-size: 16px;
                    line-height: 22px;
                }

                img {
                    width: 25px;
                    margin-left: 19px;
                    cursor: pointer;
                }
            }

            .art-title {
                font-family: 'Gilroy-SemiBold', sans-serif;
                font-size: 48px;
                line-height: 55px;
                letter-spacing: -0.05em;
                margin-bottom: 15px;
            }

            .description {
                margin-bottom: 20px;
                position: relative;
                @include desktop() {
                    display: flex;
                    justify-content: space-between;
                    margin-bottom: 33px;
                }

                p {
                    font-family: 'Gilroy-Medium', sans-serif;
                    font-size: 16px;
                    line-height: 22px;
                    letter-spacing: -0.01em;
                    color: #575757;
                    @include desktop() {
                        padding-right: 33px;
                    }
                }

                img {
                    width: 64px;
                    height: 64px;
                    position: absolute;
                    top: -75px;
                    right: 0;
                    z-index: -1;
                    @include desktop() {
                        position: unset;
                    }
                }
            }

            .money-time {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                grid-gap: 36px;
                margin-bottom: 33px;

                .black-bg {
                    position: absolute;
                    top: 0;
                    left: 0;
                    background-color: black;
                    color: white;
                    border-radius: 17px;
                    font-family: 'Gilroy-SemiBold', sans-serif;
                    font-size: 10px;
                    line-height: 10px;
                    padding: 4px 6px;
                }

                span {
                    font-family: 'Gilroy-Medium', sans-serif;
                    font-size: 16px;
                    line-height: 22px;
                    letter-spacing: -0.01em;
                    color: #979797;
                }
                .money,
                .time {
                    position: relative;
                    padding-top: 23px;

                    & > div {
                        display: flex;
                        align-items: center;

                        p {
                            font-family: 'Gilroy-SemiBold', sans-serif;
                            font-size: 32px;
                            line-height: 38px;
                            letter-spacing: -0.05em;
                            margin-left: 8px;
                        }

                        img {
                            height: 24px;
                            width: 18px;
                            -o-object-fit: contain;
                            object-fit: contain;
                        }
                    }
                }

                .time {
                    display: grid;
                    grid-template-columns: repeat(3, 1fr);

                    & > div {
                        flex-direction: column;
                        align-items: unset;

                        p {
                            margin: unset;
                        }
                    }
                }
            }

            .buyign {
                display: flex;
                justify-content: space-between;
                align-items: center;
                margin-bottom: 40px;
                @include lg() {
                    margin-bottom: 63px;
                }

                button {
                    max-width: 266px;
                    width: 100%;
                    font-family: 'Gilroy-SemiBold', sans-serif;
                    font-size: 16px;
                    line-height: 16px;
                    padding: 20px 5px;
                    transition: background-color 0.2s linear;

                    &:first-of-type {
                        border: 1px solid black;
                        background-color: rgb(0 0 0);
                        color: white;
                        &:hover {
                            border: 1px solid #e3e3e3;
                            background-color: rgb(255 255 255);
                            color: black;
                        }
                    }

                    &:last-of-type {
                        border: 1px solid #e3e3e3;
                        background-color: rgb(255 255 255);
                        color: black;
                        &:hover {
                            border: 1px solid black;
                            background-color: rgb(0 0 0);
                            color: white;
                        }
                    }
                }
            }

            .artist-info {
                border: 1px solid #f2f2f2;

                .tabs {
                    height: 72px;
                    padding-left: 15px;
                    margin-bottom: 0;
                    @include lg() {
                        padding-left: 29px;
                    }
                    button {
                        align-items: center;
                    }
                }

                .art-content {
                    padding: 30px 10px;
                    height: 300px;
                    overflow-y: auto;
                    @include lg() {
                        padding: 28px 10px 28px 27px;
                        height: 486px;
                    }

                    &::-webkit-scrollbar {
                        width: 2px;

                        &-track {
                            background: #f2f2f2;
                        }

                        &-thumb {
                            background: #e3e3e3;
                        }
                    }

                    .owner {
                        display: flex;
                        justify-content: space-between;
                        align-items: center;
                        margin-bottom: 20px;
                        @include desktop() {
                            max-width: 475px;
                        }

                        & > div {
                            display: flex;

                            p {
                                font-family: 'Gilroy-Medium', sans-serif;
                                font-size: 16px;
                                line-height: 22px;
                                letter-spacing: -0.01em;
                                margin-left: 15px;
                                color: #979797;

                                &:first-of-type {
                                    margin-left: 23px;
                                }
                                &:last-of-type {
                                    font-size: 14px;
                                    margin-left: 18px;
                                }

                                span {
                                    font-family: 'Gilroy-SemiBold', sans-serif;
                                    line-height: 22px;
                                    color: black;
                                }
                            }
                        }

                        & > a {
                            img {
                                width: 13px;
                                height: 13px;
                            }
                        }
                    }
                }
            }
        }
    }
}
